




/*
     FILE ARCHIVED ON 18:56:24 Mar 30, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:05:00 Jan 6, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
body {
background-color: #282020;
color : #000;
margin: 0px;
}


a {
color:blue;
text-decoration:none;
}

a:hover {
text-decoration:underline;
color:blue;
}

a:visited {
	color: blue;
}

a.subtabsellink {
color:#000;
text-decoration:none;
font-size:12px;
}

a.subtabsellink:hover {
color:#000;
text-decoration:underline;
font-size:12px;
}

.navreg {
font-size:12px;
font-weight:700;
font-family:Tahoma, Verdana, Arial, Helvetica;
}

.tab {
background-color:#040;
color:#fff;
font-size:14px;
font-weight:700;
font-family:Verdana, Arial, Helvetica;
}

.tab_sel {
background-color:#090;
color:#fff;
font-size:14px;
font-weight:700;
font-family:Verdana, Arial, Helvetica;
}

.subtab {
background-color:#090;
color:#fff;
font-size:12px;
font-weight:700;
font-family:Verdana, Arial, Helvetica;
}

.small {
font-size:11px;
font-family:Tahoma,Verdana,Arial,Helvetica;
}

.smallbold {
font-size:11px;
font-weight:700;
font-family:Tahoma, Verdana, Arial, Helvetica;
}

.bgdarkgrey {
background-color:#555;
}

.homepage_new {
font-family:"Times New Roman", Times, serif;
font-size:18px;
}

.hp2 {
/*font-family:verdana,"Lucida Grande", arial, helvetica, sans-serif; */
font-family:"Trebuchet MS","Lucida Grande",Arial,Helvetica,Verdana,sans-serif;
font-size:16px;
}

.trebuchet {
font-family:"Trebuchet MS","Lucida Grande",Arial,Helvetica,Verdana,sans-serif;
font-size:22px;
}

.headergreen {
font-color:green;
}

td.tableheader {
background-color:#ccc;
font-weight:700;
font-size:12px;
font-family:Tahoma, Verdana, Arial, Helvetica;
background-image:url("/web/20110330185624/http://www.linode.com/images/cell_gray_grad.gif");
background-repeat:repeat-x;
height:24px;
}

td.tableheader_green {
background-color:green;
font-weight:700;
font-size:12px;
font-family:Tahoma, Verdana, Arial, Helvetica;
background-image:url("/web/20110330185624/http://www.linode.com/images/cell_green_grad.gif");
background-repeat:repeat-x;
height:24px;
}

.foo {
font-size:13px;
font-weight:700;
color:#000;
font-family:Arial,Verdana, Arial, Helvetica;
background-image:url("/web/20110330185624/http://www.linode.com/images/cell_gray_grad.gif");
background-repeat:repeat;
background-color:#ddd;
height:25px;
}

td.tablesub {
background-color:#ddd;
font-weight:700;
font-size:11px;
font-family:Tahoma,Verdana,Arial,Helvetica;
}

td.tablenote {
background-color:#eee;
font-size:11px;
font-family:Tahoma,Verdana,Arial,Helvetica;
}

td.tablenote_alt {
background-color:#e0e0e0;
font-size:11px;
font-family:Tahoma,Verdana,Arial,Helvetica;
}

.boxborder {
background-color:#AAA;
font-size:11px;
font-family:Tahoma, Verdana, Arial, Helvetica;
}

.boxheader {
background-color:#EEE;
text-align:center;
font-weight:700;
font-size:12px;
font-family:Tahoma, Verdana, Arial, Helvetica;
background-image:url("/web/20110330185624/http://www.linode.com/images/cell_gray_grad.gif");
}

.boxbody {
background-color:#FFF;
color:#000;
font-size:11px;
font-family:Tahoma, Verdana, Arial, Helvetica;
}

img.alignleft {
float:left;
clear:left;
margin:0 7px 2px 0;
padding:4px;
}

img.alignright {
float:right;
clear:right;
margin:0 0 2px 7px;
padding:4px;
}

.BlogName {
background-color:#E5E5E5;
border:1px #98AAB1 solid;
font-size:15px;
font-weight:700;
color:#000;
font-family:Arial,Verdana, Arial, Helvetica;
padding:4px;
}

.PlanetDisclaimer {
background-color:#E5E5E5;
border:1px #98AAB1 solid;
font-size:12px;
font-weight:700;
color:#000;
font-family:Arial,Verdana, Arial, Helvetica;
padding:4px;
}

div..BlogPost img {
width:auto;
max-width:100%;
height:auto;
}

td,.testbutton {
font-family:Verdana,Arial,Helvetica;
font-size:12px;
}

select,input {
font-family:Verdana,Arial,Helvetica;
font-size:11px;
}

a.tablink,a.subtablink {
color:#FFF;
text-decoration:none;
}

a.tablink:hover,a.subtablink:hover {
color:#FFF;
text-decoration:underline;
}

.subtab_sel,.subtab_sel:hover {
background-color:#fff;
color:#000;
font-size:11px;
font-weight:700;
font-family:Verdana, Arial, Helvetica;
}

.bgwhite,.bodyline {
background-color:#fff;
}



form#login {
 color: #000000;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 text-align: right;
    position: relative;
    top: 18px;
    right: 8px;
    padding-right: 10px;
}

.username {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-weight:300;
 width: 70px;
 //margin-right: 6px;
 margin-top: 6px;
}

.password {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-weight:300;
 width: 70px;
 //margin-right: 6px;
}



.roundcontpadding {
	margin:4;
}

.roundcont {
	width: 100%;
	background-color: #363639;
	margin:0;
	padding:0;
}
.roundcontent {
	height: 95%;
	color:#81868b;
}

.roundcontent h3 {
	padding:0;
	margin:5;
	font-size:17px;
	font-weight:bold;
	color: #81868b;
}

.roundcontent p {
	padding:0;
	margin:5;
	font-size:11px;
	font-weight:bold;
	color:#ccc;
}


.roundtop { 
	background: url(/web/20110330185624/http://www.linode.com/images/newbox_topright.gif) no-repeat top right; 
}

.roundbottom {
	background: url(/web/20110330185624/http://www.linode.com/images/newbox_bottomright.gif) no-repeat top right; 
}

img.corner {
   width: 5px;
   height: 5px;
   border: none;
   display: block !important;
}



#header { 
	margin: auto;
	background-color:#040;
	/*
	background-color:#282020;
	background-image: url('/web/20110330185624/http://www.linode.com/images/tab_bg_grn.gif');
	background-repeat: repeat-x;
	background-position: 0px 12px;
	*/
}

#header_sub { 
	margin: auto;
	background-color:#090;
}


#pagetop {
	width="100%";
	background-color: #282020;
	height:11px;

}

p.big {
	line-height: 140%;
	color:#555;
}

ul.normal {
	margin:20;
	list-style-type: disc;
	color:#555;
}


#footer_container { 
	background-color:#282020;
	height: 215px;
	text-align: center;
}

#footer {
    clear: both;
    margin: auto;
    width: 815px;
	text-align: left;
}

#footer_divider {
	width: 100%;
	background-color: green;
	height:11px;
	background-image:url(/web/20110330185624/http://www.linode.com/images/bar-undertab.gif);
	background-repeat: repeat-x;
}

#footer_rounded_top {
	margin-top: 14px;
	height:9px;
	background-color:#363639;
	background-image:url(/web/20110330185624/http://www.linode.com/images/footer_rounded_top.gif);
	background-repeat:no-repeat;
	font-size:1px;
	float:left;
    width: 815px;
}

#footer_rounded_bottom {
	height:9px;
	background-color:#363639;
	background-image:url(/web/20110330185624/http://www.linode.com/images/footer_rounded_bottom.gif);
	background-repeat:no-repeat;
	font-size:1px;
	float:left;
    width: 815px;
}

#footer_content {
	clear: both;
	width: 816px; 
	margin: auto;
	display: inline;
}

#footer_content h3{
	padding:0;
	margin:0;
	color:#81868b;
	font-size:12px;
	font-weight:bold;
}

#footer_content li, ul{
	margin:0;
	padding:0;
	list-style: none;
}

#footer_content a{
	color:#ccc;
	text-decoration:none;
}

#footer_content a:hover{
	color:#FFFFFF;
}

.footer_box { 
	float: left;
	background-color:#363639; 
	color:#747474; 
	font-size:12px;
	font-family:Verdana, Arial, Helvetica; 
	margin: 0;
	padding-left: 13px;
	padding-right: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
	width: 140px;
	height: 145px;
	display: inline;
}

.footer_box A:link {text-decoration: none; color: #ccc;}
.footer_box A:visited {text-decoration: none; color: #ccc;}
.footer_box A:active {text-decoration: none; color: #fff;}
.footer_box A:hover {text-decoration: underline; color: #fff;}

.header_user {
	color:#fff;
	font-weight:bold;
}
.header_user A:link {text-decoration: none; color: #fff;}
.header_user A:visited {text-decoration: none; color: #fff;}
.header_user A:active {text-decoration: underline; color: #fff; }
.header_user A:hover {text-decoration: underline; color: #fff;}
